Bug 200268 - Vorbisgain is not available in Rawhide
Summary: Vorbisgain is not available in Rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vorbisgain (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Noa Resare
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-26 16:50 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-24 05:22:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Pepple 2006-07-26 16:50:24 UTC
Description of problem: Vorbisgain is available for FC5, but not for the devel
branch.

Refer to:
http://fedoraproject.org/wiki/Extras/PackageStatus#head-e3ffc07096e28c4a16bc8a8a0c088d4916fe0d21

Comment 1 Brian Pepple 2006-09-24 05:22:45 UTC
Built in Rawhide.

Comment 2 Noa Resare 2006-09-25 07:08:38 UTC
Im sorry that I haven't fixed this myself. Thanks Brian for the help.

Bad news is that my job has been moving it's development from linux friendly 
java development to less linux friendly c#-dot-net-development by decree from 
the CTO. Coupled with a new family situation that means virtually no time 
contributing to fedora.

Good news, on the other hand, is that today I'm going to a job interview for a 
better job, with more freedom and a Linux and Open Source friendly boss. With 
some luck that even means paid fedora contribution time.


Note You need to log in before you can comment on or make changes to this bug.